package com.example.module.admin.rsp;

import com.example.frame.base.BaseResponse;

/**
 * MappingUpdateResponse - 映射
 *
 * @author author
 * @version 0.0.1
 * @since 2019-09-28
 */
public class MappingUpdateResponse extends BaseResponse {

    /**
     * 更新数目
     */
    private Long result;

    public Long getResult() {
        return this.result;
    }

    public void setResult(Long result) {
        this.result = result;
    }
}
